{% set CodiceModulo = "DOM_RIC_CITT" %}
{% set Urn = "document:c_c990:cittadinanza.italiana;idoneita.documentale;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"COP-PAS",
		"urn":"document:s_italia:generale;passaporto;documentazione",
		"descrizione_tabella_allegati":"Copia del passaporto",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Copia passaporto",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"true",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdf"
		},
	{ "codice":"DOC-RIC-COM",
		"urn":"document:c_c990:documenti.richiedere.comuni",
		"descrizione_tabella_allegati":"Documenti da richiedere presso altri Comuni",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Documenti altri Comuni",
		"numero":"1",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"secondario"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdf"
	}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di idoneità documentale alla richiesta di iscrizione anagrafica ai fini del riconoscimento della cittadinanza iure sanguinis"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|30/07/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdf"/>

<meta codice_allegato="CIT-ATT-CER"
urn_allegato="document:s_italia:cittadinanza.italiana;comprova.avo.emigrato.non.acquisto.cittadinanza.stato.estero;certificato"
descrizione_estesa="Copia del certificato attestante che l'avo non acquistò la cittadinanza dello Stato estero di emigrazione"
filename="Certifica cittadinanza estera avo"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdf"/>

<meta codice_allegato="CIT-ATT-MAT"
urn_allegato="document:s_italia:cittadinanza.italiana;atto.matrimonio.morte.avo.italiano.emigrato;atto"
descrizione_estesa="Copia dell'atto di matrimonio e morte dell'avo italiano emigrato all'estero"
filename="Atto matrimonio morte avo"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdf"/>

<meta codice_allegato="CIT-EST-RIA"
urn_allegato="document:s_italia:cittadinanza.italiana;estratto.riassunto.atto.nascita.avo.emigrato;documentazione"
descrizione_estesa="Copia dell'estratto per riassunto dell'atto di nascita dell'avo italiano emigrato all'estero"
filename="Atto nascita avo"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdf"/>

<meta codice_allegato="CIT-ATT-DIS"
urn_allegato="document:s_italia:cittadinanza.italiana;atto.matrimonio.discendenti;atto"
descrizione_estesa="Copia degli atti di matrimonio dei discendenti"
filename="Atti matrimonio discendenti"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdf"/>

<meta codice_allegato="CIT-ATT-NAS"
urn_allegato="document:s_italia:cittadinanza.italiana;atto.nascita.discendenti;atto"
descrizione_estesa="Copia degli atti di nascita di tutti i discendenti"
filename="Atti nascita discendenti"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdf"/>

<meta codice_allegato="CIT-ATT-MOR"
urn_allegato="document:c_c990:cittadinanza.italiana;atto.morte.discendenti;atto"
descrizione_estesa="Copia degli atti di morte di tutti i discendenti"
filename="Atti morte discendenti"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di idoneità documentale alla richiesta di iscrizione anagrafica ai fini del riconoscimento della cittadinanza iure sanguinis {% endblock title %}

{% block content %}

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - idoneità documentale iscrizione anagrafica per riconoscimento cittadinanza iure sanguinis'" id="Oggetto" name="Oggetto" type="hidden"/>

<div class="container">
  <div class="title-1">   Domanda di idoneità documentale alla richiesta di iscrizione anagrafica ai fini del riconoscimento della cittadinanza iure sanguinis </div>
  <div class="title-2"> Ai sensi delle Circolari del Ministero dell’Interno 08/04/1991, n. k.28.1 e 13/06/2007, n. 32</div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="true", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<globo_salto_pagina></globo_salto_pagina>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo1", 
                              intestazione='<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="checkbox" /> figlio minore', 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:none", 
                              visibility_mail="none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}


<input id="AventeTitolo2_Titolo" name="AventeTitolo2_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo2_Ruolo" name="AventeTitolo2_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo2", 
                              intestazione='<input id="AventeTitolo2_DatiPersonaObbligatori" name="AventeTitolo2_DatiPersonaObbligatori" type="checkbox" enabled="#AventeTitolo1_DatiPersonaObbligatori.checked()" />  figlio minore', 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:none", 
                              visibility_mail="none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}



<input id="AventeTitolo3_Titolo" name="AventeTitolo3_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo3_Ruolo" name="AventeTitolo3_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo3", 
                              intestazione='<input id="AventeTitolo3_DatiPersonaObbligatori" name="AventeTitolo3_DatiPersonaObbligatori" type="checkbox" enabled="#AventeTitolo2_DatiPersonaObbligatori.checked()" />  figlio minore', 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:none", 
                              visibility_mail="none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<div class="container">
  <div class="title-3"> COMUNICA </div>
  <div class="paragraph text-justify"> di presentare istanza di iscrizione anagrafica presso il Comune di Corciano  </div>
</div>
<div class="container border bg-light">
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario( prefix='Immobile1', 
                                                    intestazione="sito in", 
                                                    annotazioniSolo1="", 
                                                    visibility_intestazione="visibility:none", 
                                                    visibility_carica_dati="visibility:hidden", 
                                                    pointer_carica_dati="cursor:default", 
                                                    civico_obbligatorio="true", 
                                                    mandatory_enabled="true", 
                                                    enabled="true", suffix="Residenza", 
                                                    visibility_info="false", 
                                                    blocco_comune="false", 
                                                    onceonly="false", 
                                                    campi_readonly="",
                                                    piano_obbligatorio="false")}}
</div>



<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> ai fini della ricevibilità della suddetta domanda, la valutazione dei documenti di seguito elencati, prescritti dalla Circolare del Ministero dell’Interno 08/04/1991, n. k.28.1 e comprovanti la trasmissione della cittadinanza italiana dell’avo emigrato dall’Italia sino al richiedente</div>
</div>
<globo_salto_pagina></globo_salto_pagina>
<input id="AventeTitolo9_DatiPersonaObbligatori" name="AventeTitolo9_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo9_Titolo" name="AventeTitolo9_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo9_Ruolo" name="AventeTitolo9_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo9", 
                              intestazione="primo avo", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:none", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

                        
<div class="container border bg-light">
    <div class="form-row">
      <div class="col-lg-12">
        <div class="paragraph text-justify"><span class="title"> pertanto allega in orginale atti di nascita e/o matrimonio e/o morte e/o certificato negativo di neutralizzazione</span></div>
      </div>
    </div>
 </div>
    
<input id="AventeTitolo4_Titolo" name="AventeTitolo4_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo4_Ruolo" name="AventeTitolo4_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo4", 
                              intestazione='<input id="AventeTitolo4_DatiPersonaObbligatori" name="AventeTitolo4_DatiPersonaObbligatori" type="checkbox" enabled="#AventeTitolo9_DatiPersonaObbligatori.checked()"/> successivi', 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:none", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <div class="paragraph text-justify"><span class="title"> pertanto allega atti di nascita e/o matrimonio e/o morte  e/o certificato negativo di neutralizzazione</span></div>
    </div>
  </div>
</div>

<input id="AventeTitolo5_Titolo" name="AventeTitolo5_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo5_Ruolo" name="AventeTitolo5_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo5", 
                              intestazione='<input id="AventeTitolo5_DatiPersonaObbligatori" name="AventeTitolo5_DatiPersonaObbligatori" type="checkbox" enabled="#AventeTitolo4_DatiPersonaObbligatori.checked()"/> successivi', 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:none", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <div class="paragraph text-justify"><span class="title"> pertanto allega atti di nascita e/o matrimonio e/o morte e/o certificato negativo di neutralizzazione</span></div>
    </div>
  </div>
</div>

<input id="AventeTitolo6_Titolo" name="AventeTitolo6_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo6_Ruolo" name="AventeTitolo6_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo6", 
                              intestazione='<input id="AventeTitolo6_DatiPersonaObbligatori" name="AventeTitolo6_DatiPersonaObbligatori" type="checkbox" enabled="#AventeTitolo5_DatiPersonaObbligatori.checked()"/> successivi', 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:none", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <div class="paragraph text-justify"><span class="title"> pertanto allega atti di nascita e/o matrimonio e/o morte e/o certificato negativo di neutralizzazione</span></div>
    </div>
  </div>
</div>

<input id="AventeTitolo7_Titolo" name="AventeTitolo7_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo7_Ruolo" name="AventeTitolo7_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo7", 
                              intestazione='<input id="AventeTitolo7_DatiPersonaObbligatori" name="AventeTitolo7_DatiPersonaObbligatori" type="checkbox" enabled="#AventeTitolo6_DatiPersonaObbligatori.checked()"/> successivi', 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:none", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <div class="paragraph text-justify"><span class="title"> pertanto allega atti di nascita e/o matrimonio e/o morte e/o certificato negativo di neutralizzazione</span></div>
    </div>
  </div>
</div>

<input id="AventeTitolo8_Titolo" name="AventeTitolo8_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo8_Ruolo" name="AventeTitolo8_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo8", 
                              intestazione='<input id="AventeTitolo8_DatiPersonaObbligatori" name="AventeTitolo8_DatiPersonaObbligatori" type="checkbox" enabled="#AventeTitolo7_DatiPersonaObbligatori.checked()"/> successivi', 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:none", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <div class="paragraph text-justify"><span class="title"> pertanto allega atti di nascita e/o matrimonio e/o morte e/o certificato negativo di neutralizzazione</span></div>
    </div>
  </div>
</div>
<globo_salto_pagina></globo_salto_pagina>
<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div id="PrimoAvoAllega" name="PrimoAvoAllega" label="Allegare almeno un documento relativo al primo avo" mandatory="#AventeTitolo9_DatiPersonaObbligatori.checked()"></div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-12">
     
      <input class="form-check-input" group="PrimoAvoAllega" type="checkbox" id="CIT-ATT-CER" name="CIT-ATT-CER" value="OBBLIGATORIO">
      <label class="form-check-label" for="CIT-ATT-CER">  copia del certificato attestante che l'avo non acquistò la cittadinanza dello Stato estero di emigrazione </label>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" group="PrimoAvoAllega"  type="checkbox" id="CIT-ATT-MAT" name="CIT-ATT-MAT" value="OBBLIGATORIO">
      <label class="form-check-label" for="CIT-ATT-MAT"> copia dell'atto di matrimonio e morte dell'avo italiano emigrato all'estero</label>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" group="PrimoAvoAllega"  type="checkbox" id="CIT-EST-RIA" name="CIT-EST-RIA" value="OBBLIGATORIO">
      <label class="form-check-label" for="CIT-EST-RIA">  copia dell'estratto per riassunto dell'atto di nascita dell'avo italiano emigrato all'estero</label>
    </div>
  </div>
  <div id="DiscendentiAllega" name="DiscendentiAllega" label="Allegare almeno un documento relativo ai discendenti" mandatory_enabled="#AventeTitolo4_DatiPersonaObbligatori.checked() || #AventeTitolo5_DatiPersonaObbligatori.checked() || #AventeTitolo6_DatiPersonaObbligatori.checked() || #AventeTitolo7_DatiPersonaObbligatori.checked() || #AventeTitolo8_DatiPersonaObbligatori.checked()"></div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" group="DiscendentiAllega" type="checkbox" id="CIT-ATT-DIS" name="CIT-ATT-DIS" value="OBBLIGATORIO" >
      <label class="form-check-label" for="CIT-ATT-DIS"> copia degli atti di matrimonio dei discendenti</label>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" group="DiscendentiAllega" type="checkbox" id="CIT-ATT-NAS" name="CIT-ATT-NAS" value="OBBLIGATORIO">
      <label class="form-check-label" for="CIT-ATT-NAS">   copia degli atti di nascita di tutti i discendenti</label>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" group="DiscendentiAllega" type="checkbox" id="CIT-ATT-MOR" name="CIT-ATT-MOR" value="OBBLIGATORIO">
      <label class="form-check-label" for="CIT-ATT-MOR"> copia degli atti di morte di tutti i discendenti</label>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}"  enabled="{{ allegato['enabled'] }}" {% endif %} />
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>

  {% endfor %}

  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>


<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCIT-ATT-CER" name="GLOBO_allegato_cCIT-ATT-CER" type="hidden" value="" obbligatorio="#CIT_ATT_CER.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCIT-ATT-MAT" name="GLOBO_allegato_cCIT-ATT-MAT" type="hidden" value="" obbligatorio="#CIT_ATT_MAT.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCIT-EST-RIA" name="GLOBO_allegato_cCIT-EST-RIA" type="hidden" value="" obbligatorio="#CIT_EST_RIA.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cCIT-ATT-DIS" name="GLOBO_allegato_cCIT-ATT-DIS" type="hidden" value="" obbligatorio="#CIT_ATT_DIS.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCIT-ATT-NAS" name="GLOBO_allegato_cCIT-ATT-NAS" type="hidden" value="" obbligatorio="#CIT_ATT_NAS.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCIT-ATT-MOR" name="GLOBO_allegato_cCIT-ATT-MOR" type="hidden" value="" obbligatorio="#CIT_ATT_MOR.checked() ? 'OBBLIGATORIO' : ''"/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
